/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #e5e5e5;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cacaca;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : bold 12pt '@Arial Unicode MS';
	color           : #0000ff;
	padding         :   1.50pt;
	}
.cc05               { /* Common */
	border          :   0.00pt solid #810081;
	}
.cc06               { /* Common */
	font            : bold 11pt '@Arial Unicode MS';
	color           : #800080;
	padding         :   1.50pt;
	}
.cc07               { /* Common */
	font            : bold 10pt '@Arial Unicode MS';
	color           : #800080;
	padding         :   1.50pt;
	}
.cc08               { /* Common */
	clip            : rect(0.00pt,91.50pt,17.25pt,0.00pt);
	}
.cc09               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	padding         :   1.50pt;
	}
.cc10               { /* Common */
	font            : bold 14pt '@Arial Unicode MS';
	color           : #800000;
	}
.cc11               { /* Common */
	font            : 10pt '@Arial Unicode MS';
	color           : #000000;
	}
.cc12               { /* Common */
	font            : bold 12pt '@Arial Unicode MS';
	color           : #800080;
	}
.cc13               { /* Common */
	font            : 10pt '@Arial Unicode MS';
	text-decoration : underline;
	color           : #000000;
	}
div#e46             {
	background-color: #e5e5e5;
	position        : absolute;
	left            :   0.00pt;
	top             : 162.00pt;
	width           : 124.50pt;
	height          : 585.00pt;
	}
div#e45             {
	background-color: #cacaca;
	position        : absolute;
	left            : 124.50pt;
	top             : 157.50pt;
	width           : 472.50pt;
	height          : 589.50pt;
	}
span#e44            { /* products_gr001002.jpg */
	background      : transparent url(products_gr001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 597.00pt;
	height          : 171.75pt;
	}
div#e43             {
	position        : absolute;
	left            : 164.25pt;
	top             : 602.25pt;
	width           : 420.00pt;
	height          :  12.00pt;
	}
div#e42             {
	position        : absolute;
	left            : 164.25pt;
	top             : 626.25pt;
	width           : 420.00pt;
	height          :  12.00pt;
	}
div#e41             {
	position        : absolute;
	left            : 164.25pt;
	top             : 650.25pt;
	width           : 420.00pt;
	height          :  12.00pt;
	}
div#e40             {
	position        : absolute;
	left            : 164.25pt;
	top             : 674.25pt;
	width           : 420.00pt;
	height          :  12.00pt;
	}
div#e39             { /* English */
	position        : absolute;
	left            :  35.25pt;
	top             : 523.50pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
img#e38             { /* flag_en.gif */
	position        : absolute;
	left            :  42.75pt;
	top             : 501.00pt;
	width           :  30.75pt;
	height          :  15.75pt;
	}
img#e37             { /* index001003.gif */
	position        : absolute;
	left            :  30.00pt;
	top             : 239.25pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
img#e36             { /* index001003.gif */
	position        : absolute;
	left            :  13.50pt;
	top             : 399.00pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
div#e35             { /* Χάρτης */
	position        : absolute;
	left            :  29.25pt;
	top             : 397.50pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
img#e34             { /* index001003.gif */
	position        : absolute;
	left            :  13.50pt;
	top             : 421.50pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
div#e33             { /* Μεταπωλητές */
	position        : absolute;
	left            :  29.25pt;
	top             : 421.50pt;
	width           :  78.75pt;
	height          :  14.25pt;
	}
img#e32             { /* index001003.gif */
	position        : absolute;
	left            :  13.50pt;
	top             : 444.75pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
div#e31             { /* Επικοινωνία */
	position        : absolute;
	left            :  29.25pt;
	top             : 442.50pt;
	width           :  78.75pt;
	height          :  17.25pt;
	}
span#e30            { /* index001004.gif */
	background      : transparent url(index001004.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 214.50pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
img#e29             { /* index001003.gif */
	position        : absolute;
	left            :  14.25pt;
	top             : 189.75pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
div#e28             { /* Αρχική */
	position        : absolute;
	left            :  25.50pt;
	top             : 188.25pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
div#e27             { /* Προϊόντα */
	position        : absolute;
	left            :  24.75pt;
	top             : 213.00pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
img#e26             { /* index001003.gif */
	position        : absolute;
	left            :  30.00pt;
	top             : 261.75pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
img#e25             { /* index001003.gif */
	position        : absolute;
	left            :  30.00pt;
	top             : 283.50pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
img#e24             { /* index001003.gif */
	position        : absolute;
	left            :  30.75pt;
	top             : 306.00pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
img#e23             { /* index001003.gif */
	position        : absolute;
	left            :  30.75pt;
	top             : 328.50pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
img#e22             { /* index001003.gif */
	position        : absolute;
	left            :  30.75pt;
	top             : 350.25pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
div#e21             { /* Μηχανήματα */
	position        : absolute;
	left            :  39.00pt;
	top             : 238.50pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
div#e20             { /* Χαρτί */
	position        : absolute;
	left            :  39.75pt;
	top             : 261.00pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
div#e19             { /* Plastisol */
	position        : absolute;
	left            :  39.75pt;
	top             : 284.25pt;
	width           :  78.75pt;
	height          :  14.25pt;
	}
div#e18             { /* Κόλλα σκόνη */
	position        : absolute;
	left            :  40.50pt;
	top             : 305.25pt;
	width           :  96.75pt;
	height          :  17.25pt;
	}
div#e17             { /* Στάμπες */
	position        : absolute;
	left            :  41.25pt;
	top             : 327.00pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
div#e16             { /* Ψηφιακά */
	position        : absolute;
	left            :  41.25pt;
	top             : 348.75pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
img#e15             { /* index001003.gif */
	position        : absolute;
	left            :  30.75pt;
	top             : 373.50pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
div#e14             { /* Αλλα υλικά */
	position        : absolute;
	left            :  41.25pt;
	top             : 371.25pt;
	width           :  78.75pt;
	height          :  17.25pt;
	}
span#e13            { /* products_gr001001.gif */
	background      : transparent url(products_gr001001.gif) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :   1.50pt;
	width           : 143.25pt;
	height          :  62.25pt;
	}
div#e12             { /* Καλώς ήρθατε στην ιστοσε... */
	position        : absolute;
	left            : 135.00pt;
	top             : 180.00pt;
	width           : 317.25pt;
	height          :  24.75pt;
	}
div#e11             { /* Ευχαριστούμε για την επί... */
	position        : absolute;
	left            : 157.50pt;
	top             : 202.50pt;
	width           : 422.25pt;
	height          : 117.75pt;
	}
div#e10             { /* Προφίλ της εταιρίας */
	position        : absolute;
	left            : 135.00pt;
	top             : 330.75pt;
	width           : 130.50pt;
	height          :  18.00pt;
	}
div#e9              { /* <DIV>Η εταιρία "Questor ... */
	position        : absolute;
	left            : 157.50pt;
	top             : 353.25pt;
	width           : 407.25pt;
	height          : 120.75pt;
	}
div#e8              { /* Συνοπτικά */
	position        : absolute;
	left            : 135.00pt;
	top             : 488.25pt;
	width           : 106.50pt;
	height          :  15.75pt;
	}
div#e7              { /* Οι εγκαταστάσεις μας βρί... */
	position        : absolute;
	left            : 157.50pt;
	top             : 510.75pt;
	width           : 425.25pt;
	height          :  84.00pt;
	}
div#e6              { /* Τρόποι Επικοινωνίας : */
	position        : absolute;
	left            : 157.50pt;
	top             : 616.50pt;
	width           : 421.50pt;
	height          :  23.25pt;
	}
div#e5              { /* - Συμπληρώνοντας τη φόρμ... */
	position        : absolute;
	left            : 157.50pt;
	top             : 639.00pt;
	width           : 309.00pt;
	height          :  21.75pt;
	}
div#e4              { /* - Με τηλέφωνο : 210 5773... */
	position        : absolute;
	left            : 157.50pt;
	top             : 661.50pt;
	width           : 421.50pt;
	height          :  21.75pt;
	}
div#e3              { /* - Με Φαξ : 210 5786 158 */
	position        : absolute;
	left            : 157.50pt;
	top             : 684.00pt;
	width           : 421.50pt;
	height          :  21.75pt;
	}
div#e2              { /* - Με e-mail :  */
	position        : absolute;
	left            : 157.50pt;
	top             : 706.50pt;
	width           :  56.25pt;
	height          :  21.75pt;
	}
div#e1              { /* questor@questor.gr */
	position        : absolute;
	left            : 213.00pt;
	top             : 706.50pt;
	width           : 102.75pt;
	height          :  21.75pt;
	}
div#page            { /* Page Holder */
	background-color: #f2f2f2;
	position        : relative;
	width           : 597.00pt;
	height          : 747.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #f2f2f2;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
